六合王者心水论坛

当前位置:主页 > 六合王者心水论坛 >
为什么传奇SF不能运行!!!!
发布时间:2019-08-12

  我下了传奇客户端,所有的都更新了。官方的传奇也可以运行,但就是不能运行SF。打开登陆器后提示下面的图片!!!!!!!!!那位高人帮忙解决一下!!!!!十分感谢!!!!!!!...

  我下了传奇客户端,所有的都更新了。官方的传奇也可以运行,但就是不能运行SF。打开登陆器后提示下面的图片!!!!!!!!!那位高人帮忙解决一下!!!!三肖六码网!!十分感谢!!!!!!!!!!!!!!!!www.778113.com。!

  错误信息:您的程序缺少一个名为“多线版”的易语言支持库,其文件名为“EThread.fnr或”EThread.fne”,数字签名为“5F99C1642A2F4e03850721B4F5D7C3F8”,此文件可以通过重新安装您的程序修复,或直接到易语言网站下载易语言最新版安装后得到这个文件并拷贝到您的程序目录中。

  可选中1个或多个下面的关键词,搜索相关资料。也可直接点“搜索资料”搜索整个问题。

  这里点工具-文件夹选项-查看-隐藏文件和文件夹(选中显示所有文件和文件夹)然后会看到Local Settings点开--Temp点开找到E-4删除F5刷新`再打开登陆器看看能进吗?



上一篇:新开【乱舞三国SF】乱舞三国传奇新玩法一起飞!


下一篇:2009新开176合成版传奇私服知道的介绍个


香港挂牌全篇| 玄机区品特轩心水论坛| 百乐门时时彩| 澳门香港挂牌信封彩图| 铁算盘玄机解一句解特| 马会现场直播开奖结果| 百战百胜高手论坛| 深圳图库118图库开奖| 温洲财神爷心水资料| 正版水果奶奶中特彩图|